graphicsize.extension
Prev | Extensions | Next

## Name

graphicsize.extension — Enable the getWidth()/getDepth() extension functions

## Synopsis

    <xsl:param name="graphicsize.extension" select="1"></xsl:param>

## Description

If non-zero (and if `use.extensions` is non-zero and if you're using a processor that supports extension functions), the `getWidth` and `getDepth` functions will be used to extract image sizes from graphics.

Prev | Up | Next
textdata.default.encoding | Home | use.extensions